<ol type="A" style="padding:15px;">
	<li><b>Lingkup Kualifikasi</b>
		<table>
			<tr><td width="200">Nama Pokja Pemilihan</td><td>: ${panitia?.pnt_nama}</td></tr>
			<tr><td>Alamat Pokja Pemilihan</td><td>: ${panitia?.pnt_alamat}</td></tr>
			<tr><td><em>Website</em></td><td>: ${panitia?.pnt_website}</td></tr>
			<tr><td>Nama Paket Pekerjaan</td><td>: ${lelang.paket?.pkt_nama}</td></tr>
		</table>
	</li>
	<li><b>Sumber Dana</b>
		<table>
			<tr><td width="200">Sumber Dana</td><td>: ${lelang.paket?.sumberDana}</td></tr>
			<tr><td>Tahun Anggaran</td><td>: ${lelang.paket?.tahunAnggaran}</td></tr>
		</table>
	</li>
	#{if prakualifikasi}
	<li><b>Penyampaian Dokumen Kualifikasi</b>
		<p><a href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" class="jpopup">Jadwal mengacu pada view lelang (silakan klik di sini)</a></p>
	</li>
	#{/if}
	<li><b>Persyaratan Kualifikasi</b></li>
</ol>
<div class="bs-callout bs-callout-warning">
<p><i class="fa fa-info-circle"></i>Petunjuk</p>
	<ol>
		<li>Pilih syarat lelang dengan memberikan ceklis pada syarat yang didefinisikan</li>
		<li>Untuk menambahkan syarat baru yang belum didefinisikan, klik tombol tambah detil syarat</li>
	</ol>
</div><br />
<input type="button" class="btn btn-secondary float-right" name="tambah" value="Tambah Syarat" id="tambahSyarat" />
<table class="table table-sm" style="text-align:justify;">
<tr >
  <th colspan="2"><strong>(hanya untuk konsultan perorangan)</strong></th>
</tr>
<tr >
  <th colspan="2"><strong>Pengalaman Pekerjaan</strong></th>
</tr>
<tr >
  <td style="text-align:center"><input type="checkbox" name="isSyaratTetap7" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td >Memperoleh paling sedikit 1 (satu) pekerjaan sebagai penyedia jasa konsultansi perorangan dalam kurun waktu 4 (empat) tahun terakhir, baik baik dilingkungan pemerintah maupun swasta termasuk pengalaman subkontrak</td>
  </tr>
<tr >
  <td style="text-align:center"><input type="checkbox" name="isSyaratTetap6" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td>Memiliki pengalaman pada pekerjaan : ______________________ <em>[isi sesuai dengan pekerjaan sejenis yang dipersyaratkan]</em></td>
  </tr>
<tr >
  <th colspan="2"><strong>Daftar Perolehan Pekerjaan</strong></th>
<tr >
  <td style="text-align:center"><span  style="text-align:center"><span  style="text-align:center">
    <input type="checkbox" name="isSyaratTetap8" class="form-check-inline" checked="checked" disabled="disabled" />
  </span></span></td>
  <td >Menyampaikan daftar perolehan pekerjaan yang sedang dikerjakan</td>
</tr>
<tr >
  <th colspan="2"><strong>Kualifikasi Keahlian</strong></th>
</tr>
<tr >
  <td style="text-align:center"><span  style="text-align:center"><span  style="text-align:center">
    <input type="checkbox" name="isSyaratTetap9" class="form-check-inline" checked="checked" disabled="disabled" />
  </span></span></td>
  <td >Memiliki kualifikasi keahlian _____________________________ <em>[isi sesuai dengan  tingkat pendidikan, jenis keahlian/spesialisasi dan  pengalaman yang diperlukan untuk pekerjaan jasa konsultansi ini]</em>, serta harus memenuhi persyaratan : __________________<em>[isi dengan persyaratan kemampuan manajerial</em><em>yang diperlukan]</em><em>.</em></td>
</tr>
<tr >
  <th colspan="2"><strong>(hanya untuk barang)</strong></th>
</tr>
<tr >
  <th colspan="2"><strong>Pengalaman Pekerjaan</strong></th>
</tr>
<tr >
  <td style="text-align:center"><span  style="text-align:center">
    <input type="checkbox" name="chkbox2" value="0" />
  </span></td>
  <td >Memiliki pengalaman pada bidang ________________<em>[isi sesuai dengan bidang sejenis yang  dipersyaratkan]</em></td>
  </tr>
<tr >
  <th colspan="2"><strong>Tenaga Ahli</strong></th>
  </tr>

<tr >
  <td  style="text-align:center"><span  style="text-align:center">
    <input type="checkbox" name="chkbox3" value="0" />
  </span></td>
  <td >Memiliki Tenaga ahli dengan Kualifikasi Keahlian _______________<em>[isi  sesuai</em><em> dengan jenis keahlian yang diperlukan].</em></td>
</tr>
<tr >
  <th colspan="2"><strong>Tenaga Teknis</strong></th>
</tr>
<tr >
  <td  style="text-align:center"><span  style="text-align:center">
    <input type="checkbox" name="chkbox4" value="0" />
  </span></td>
  <td >Memiliki tenaga teknis/terampil dengan kualifikasi kemampuan _____________ <em>[isi  dengan jenis kemampuan teknis yang diperlukan]</em>.</td>
</tr>
<tr >
  <td style="text-align:center"> </td>
  <td ><strong>kemampuan untuk menyediakan fasilitas/peralatan/perlengkapan</strong></td>
</tr>
<tr >
  <td style="text-align:center"><span  style="text-align:center"><span  style="text-align:center">
    <input type="checkbox" name="chkbox6" value="0" />
  </span></span></td>
  <td >Memiliki kemampuan untuk menyediakan fasilitas/peralatan/perlengkapan, yaitu _________________________<em>[sebutkan fasilitas/peralatan/perlengkapan minimum yang diperlukan, termasuk yang bersifat khusus/spesifik/berteknologi tinggi]</em></td>
</tr>
<tr >
  <th colspan="2"><strong>(hanya untuk konstruksi)</strong></th>
</tr>
<tr >
 <th colspan="2"><strong>Pengalaman Pekerjaan</strong></th>
</tr>
<tr >
  <td style="text-align:center"><input type="checkbox" name="isSyaratTetap13" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td >Memiliki pengalaman pada bidang ______________ <em>[isi  sesuai dengan bidang sejenis yang dipersyaratkan] </em>(<em>Untuk Usaha Mikro, Usaha Kecil, dan Koperasi Kecil</em>)</td>
</tr>
<tr >
  <td style="text-align:center"><input type="checkbox" name="isSyaratTetap11" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td >Memiliki pengalaman pada subbidang ______________ <em>[isi  sesuai dengan subbidang sejenis yang dipersyaratkan] </em>dengan Kemampuan Dasar (KD) sebesar _____________<em>[paling  kurang sama dengan nilai total HPS].</em></td>
</tr>
<tr >
  <th colspan="2"><strong>Tenaga Ahli</strong></th>
</tr>
<tr >
  <td style="text-align:center"><span  style="text-align:center"><span  style="text-align:center">
    <input type="checkbox" name="isSyaratTetap15" class="form-check-inline" checked="checked" disabled="disabled" />
  </span></span></td>
  <td >Memiliki Tenaga Ahli_____________________________<em>[isi  sesuai dengan jenis keahlian yang diperlukan]</em> , serta harus memenuhi persyaratan __________________<em>[isi  dengan persyaratan keahlian/spesialisasi, pengalaman, dan kemampuan manajerial  yang diperlukan].</em></td>
</tr>
<tr >
  <th colspan="2"><strong>Tenaga Teknis</strong></th>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="isSyaratTetap16" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td >Memiliki tenaga teknis/terampil dengan kualifikasi kemampuan _____________ <em>[isi  dengan jenis kemampuan teknis yang diperlukan]</em>, serta harus memenuhi persyaratan __________________<em>[isi  dengan persyaratan pengalaman, kemampuan teknis dan</em>
    <em>manajerial yang diperlukan].</em></td>
</tr>
<tr >
 <th colspan="2"><strong>Dukungan Keuangan</strong></th>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="isSyaratTetap14" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td >Memiliki surat keterangan dukungan keuangan dari bank pemerintah/swasta sebesar ___________<em>[paling kurang 10%  (sepuluh perseratus) dari nilai total  HPS]</em>.</td>
</tr>
<tr >
  <th colspan="2"><strong>kemampuan untuk menyediakan fasilitas/peralatan/perlengkapan</strong></th>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="isSyaratTetap12" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td >Memiliki kemampuan untuk menyediakan fasilitas/peralatan/perlengkapan, yaitu _________________________<em>[sebutkan fasilitas/peralatan/perlengkapan minimum yang diperlukan, termasuk yang bersifat khusus/spesifik/berteknologi tinggi]</em></td>
</tr>
<tr >
  <th colspan="2"><strong>(Hanya untuk jasa lainnya)</strong></th>
</tr>
<tr >
  <th colspan="2"><strong>Pengalaman Pekerjaan</strong></th>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="isSyaratTetap" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td >Memiliki pengalaman pada bidang ______________ <em>[isi  sesuai dengan bidang sejenis yang dipersyaratkan] </em>(<em>Untuk Usaha Mikro, Usaha Kecil, dan Koperasi Kecil</em>)</td>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="chkbox7" value="0" /></td>
  <td >Memiliki pengalaman pada subbidang ______________ <em>[isi  sesuai dengan subbidang sejenis yang dipersyaratkan] </em>dengan Kemampuan Dasar (KD) sebesar _____________<em>[paling  kurang sama dengan nilai total HPS].</em></td>
</tr>
<tr >
  <th colspan="2"><strong>Tenaga Ahli</strong></th>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="chkbox5" value="0" /></td>
  <td >Memiliki Tenaga Ahli_____________________________<em>[isi  sesuai dengan jenis keahlian yang diperlukan]</em> , serta harus memenuhi persyaratan __________________<em>[isi  dengan persyaratan keahlian/spesialisasi, pengalaman, dan kemampuan manajerial  yang diperlukan].</em></td>
</tr>
<tr >
  <th colspan="2"><strong>Tenaga Teknis</strong></th>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="chkbox8" value="0" /></td>
  <td >Memiliki tenaga teknis/terampil dengan kualifikasi kemampuan _____________ <em>[isi  dengan jenis kemampuan teknis yang diperlukan]</em>, serta harus memenuhi persyaratan __________________<em>[isi  dengan persyaratan pengalaman, kemampuan teknis dan</em> <em>manajerial yang diperlukan].</em></td>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="chkbox9" value="0" /></td>
  <td >Memiliki kemampuan untuk menyediakan fasilitas/peralatan/perlengkapan, yaitu _________________________<em>[sebutkan fasilitas/peralatan/perlengkapan minimum yang diperlukan, termasuk yang bersifat khusus/spesifik/berteknologi tinggi]</em></td>
</tr>
<tr >
  <th colspan="2"><strong> (hanya untuk konsultan badan usaha)</strong></th>
</tr>
<tr >
  <th colspan="2"><strong>Pengalaman Pekerjaan </strong></th>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="isSyaratTetap2" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td >Memiliki pengalaman pada pekerjaan ____________ <em>[isi  sesuai dengan pekerjaan sejenis yang dipersyaratkan]</em>dengan totat bobot penilaian ____________%, terdiri dari :</td>
</tr>
<tr >
  <td  style="text-align:center"> </td>
  <td ><ol type="a"> 
  <li> Pengalaman pada pekerjaan sejenis dengan bobot : ______________% </li>
  <li> Kesesuaian besaran nilai pekerjaan sejenis yang pernah diselesaikan dengan nilai pekerjaan yang akan dikompetisikan dengan bobot : _____________%</li>
  <li> Pengalaman pekerjaan pada lokasi yang sama pada tingkat Kabupaten/Kota dengan bobot :_______________%</li>
  <li> Domisili Perusahaan induk (tingkat Provinsi/Kabupaten/Kota, kecuali Provinsi DKI Jakarta) dengan bobot : _________%</li>
  <li> jumlah a, b, c, dan d sama dengan 100%.</li></ol></td>
 </tr>
<tr >
 <th colspan="2"><strong>(berlaku untuk semua)</strong></th>
  </tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="isSyaratTetap4" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td ><strong>Tidak masuk dalam daftar hitam </strong></td>
</tr>
<tr >
  <td  style="text-align:center"><input type="checkbox" name="isSyaratTetap5" class="form-check-inline" checked="checked" disabled="disabled" /></td>
  <td ><strong>Memiliki NPWP</strong></td>
</tr>
<tr >
	<td  style="text-align:center"><input type="checkbox" name="isSyaratTetap$1" class="form-check-inline" checked disabled /></td>
	<td><strong>Telah melunasi kewajiban pajak (SPT/PPN/PPh)</strong><br />
			<input type="text" name="namaSyarat$0" cols="80" rows="3" class="form-control"/></td>
</tr>
<tr >
<th colspan="2"><strong>Syarat-syarat Lain</strong></th>
</tr>
<tr >
		<td  style="text-align:center"><input type="checkbox" name="isSyaratTetap$1" class="form-check-inline" checked /></td>
		<td><textarea name="namaSyarat_0" cols="80" rows="3" class="form-control"></textarea></td>
</tr>
<tr >	
		<td colspan="2" class="text-right"><input type="button" class="btn btn-secondary" name="tambah" value="Tambah Detil Syarat" onclick="javascript:addRow('srcSyarat','tblSyarat',3)" /></td>
</tr>
</table>           
#{saveButton /}
#{backButton /} 